Subject: Re: Advice - Cybervision card ?
To: NetBSD Amiga <amiga-x@NetBSD.ORG>
From: Matthias Scheler <>
List: amiga-x
Date: 04/08/1995 09:39:52
    Hi Ralph,

you wrote in <>:
> > I heard by personal e-mail that someone was planning to do a NetBSD
> > driver and X support for it - are they here?
> S3 864 drivers should be available for NetBSD.

S3 Trio is not compatible with the S3 864. That's why you need X-Free 3.1.1
to use a S3 Trio card with Linux/86.

Matthias Scheler